/********************************************************/ 
/*** Author : Cairns Web Design 
/*** URL :    www.cairnswebdesign.com.au  
/*** Client : Port Douglas Sands Resort



	dark brown  :     #966228 ;
	light brown :     #e7c598 ;

/********************************************************/ 



/*********************************************************/
/******************* Global CSS *************************/
/*********************************************************/


html {
	font-size:90%;
	font-family: Arial,Verdana, Geneva, sans-serif;
	}

body {
	background: #e7c598 url("../images/site/bg-body.jpg") no-repeat top;
	background-size: 100%;
	margin: 2em 0 0 0;
	padding:0 ;
	}


	a img {
	border-style: none
	}

/*********************************************************/
/******************* CSS  Layout *************************/
/*********************************************************/




/*********************************************************/
/***********************CONTAINER ************************/
/*********************************************************/

#container {
	max-width: 960px;
	margin: auto auto;
	}

/*********************************************************/
/***********************HEADER ***************************/
/*********************************************************/

#header {
	background: #FFF url("../images/site/bg-header.jpg") no-repeat top center;
	}

/*********************************************************/
/***********************LOGO *****************************/
/*********************************************************/

#logo {
	float:left;
	} 


/*********************************************************/
/***********************BOOK-NOW-BUTTON ******************/
/*********************************************************/

#book-now-button {
	float:right;
	padding-top: 3em;
	} 


/*********************************************************/
/***********************FOCUS **************************/
/*********************************************************/

#focus {
	padding-top: 1em;
	} 
	

/*********************************************************/
/***********************NAV ******************************/
/*********************************************************/

#nav {
	background: url("../images/site/bg-nav2.jpg") repeat;
	height: 42px;
	}


/*********************************************************/
/***********************NAV-MAIN *************************/
/*********************************************************/

#nav-main {
	}


/*********************************************************/
/********************** FOCUS ****************************/
/*********************************************************/

#focus {
	margin: auto auto;
	}



/*********************************************************/
/********************** CONTENT-WRAPPER ******************/
/*********************************************************/

#content-wrapper {
	background-color: #e0b885;
	}

#content-wrapper ul {
	margin: 1em 0 1em 2em;
	}

#content-wrapper ul li{
	list-style: disc;
	}

/*********************************************************/
/***********************CONTENT **************************/
/*********************************************************/

#content {  
	max-width: 650px;
	padding: 20px;
	color:#666;
	float:left;
	background:#FFF;  
	}
	
#content a:link, #content a:visited {
	color: #98642A;
	text-decoration: none;
	}

#content h1, #sidebar {
	font-size: 120%;
	margin: 1em 0 2em 0;
	color: #966228;
	font-weight: normal;
	letter-spacing: .2em;
	}

#content h2, #sidebar {
	font-size: 110%;
	margin: 2em 0 .5em 0;
	color:#966228;
	font-weight: normal;
	letter-spacing: .1em; 
	}

#content h3, #sidebar{
	font-size: 100%;
	margin: 1em 0 0 0;
	color:#966228;
	font-weight: normal;
	}


#content p, #content ul {
	line-height: 1.5em;
	}

#content p {
	margin: 0 0 1.5em 0;
	}

#content table#tbl-rates{
	border-collapse: collapse;
	}

#content table#tbl-rates td{
	padding:.5em;
	color: #966228;
	}

#content table#tbl-rates thead tr td{
	font-weight:normal;
	color: ;
	background: #d3b997;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: ;
	}

#content table#tbl-rates tbody td{
	color: ;
	}
	
#content table#tblGallery {
	border-collapse: collapse;
	}

#content table#tblGallery td {
	padding: .5em;
	}

/*********************************************************/
/***********************SIDEBAR **************************/
/*********************************************************/

#sidebar {
	letter-spacing: 1px;
	line-height: 1.2em;
	background-color: #e0b885;
	border: 1px solid #e0b885; 
	color: #333;
	margin-left: 687px;
	max-width: 257px;
	padding: 0 0 0 10px;
	}

.specials-header {
	font-size: 120%;
	font-weight: bold;
	border-bottom: 1px dotted #966228;
	}


/*********************************************************/
/***********************FOOTER-WRAPPER********************/
/*********************************************************/

#footer-wrapper{
	background: #ad7a45 url("../images/site/bg-footer.jpg") repeat-x bottom center;
	overflow: auto;
	color: #FFF;
	}

/*********************************************************/
/***********************FOOTER ***************************/
/*********************************************************/

#footer {
	max-width:960px;
	padding-top: 0px 0 10px 0;
	font-size:80%;
	margin: 1em auto;
	}
	
#footer a:link, a:visited {
	color: #FFF;
	text-decoration: none;
	}

#footer a:hover, #footer a:active{
	text-decoration: underline;
	color: #FFF;
	}
	
#footer h1 {
	font-size: 100%;
	margin: 1em 0 1em 0;
	color: #966228;
	font-weight: normal;
 	}

 #footer ul li {
	margin: .5em 0;
 	}


#footer .textbox-a {
	max-width: 250px;
	float:left;
	margin: 1em 2em 0 3em;
	}
	
#footer .textbox-a h1 {
	color:#FFF;
	font-weight:normal;
	}
	
#footer .textbox-b {
	margin-left: 0px;
	max-width: 320px;
	float: left;
	}

#footer .textbox-b h1 {
	color:#FFF;
	font-weight:normal;
	}
	
#footer .textbox-c {
	max-width: 250px;
	margin-left: 80px;
	float: right;
	text-align: right;
	}

#footer .textbox-c h1 {
	color:#FFF;
	font-weight:normal;
	}


#footer li {
	list-style: square;
	}


/*********************************************************/
/***********************AUTHOR ***************************/
/*********************************************************/

#author {
	max-width: 960px;
	font-size: 80%;
	text-align: right;
	margin-right: auto;
	margin-left: auto;
	}

#author a {
	color: #ad7a45;
	text-decoration: none;
	}

#author a:hover {
	color: #FFF;
	}


/*********************************************************/
/******************* CSS Classes *************************/
/*********************************************************/

.clear {
	clear:both;
	}

.align-left {
	text-align:left;
	}

.align-right {
	text-align:right;
	}
 
.align-center {
	text-align:center;
	}

.box-style-1, .box-style-2, .box-style-3 {
	}


.box-style-1 {
	font-size: 90%;
	border: 2px solid #e7c598;
	background-color: #D9B383;
	padding: 1em;
	margin-bottom: 1em;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	}

.box-style-2 {
	font-size: 90%;
	border: 2px solid #e7c598;
	background-color: #D9B383;
	padding: 1em;
	margin-bottom: 1em;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	}

.box-style-3 {
	border-left-width: 1em;
	border-left-style: solid;
	border-bottom-style: none;
	border-right-style: none;
	border-top-style: none;
	border-color: #f0cd9b;
	font-size: 90%;
	background-color: #fdeed7;
	padding: 1em;
	margin-bottom: 1em;
	}

.required {
	font-style: italic;
	color: #CCC;
	font-weight:normal;
	font-size:80%;
	} 

.quote {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	padding: 1em;
	font-style: italic;
	background-color: #F1EFE7;
	border: 1px dashed #CBC2A0;
	}

.smalltext {
	font-size:70%;
	}
	
.image-border {
	border: 1px solid #999;
	}

.featured-image {
	margin: 0 0px 20px 20px;
	border: 1px solid #CCC;
	float: right;	
	}

.contact-info {
	color: #8f5f33;
	font-size: 90%;
	border: 2px solid #e7c598;
	background-color: #D9B383;
	padding: 1em;
	margin: 1em 0 0 0;
	margin-bottom: 1em;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	}

.button {
	margin: 2em 0;
	}

a.button:link, a.button:visited{
	color: #FFF;
	background-color: #CEA97C;
	border: 1px solid #e0b885;
	padding:.5em;
	text-decoration: none;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius:10px;
	}

a.button:hover, a.button:active{  
	color: #966228;
	background: #e7c598 url("../images/site/bg-nav23.jpg") repeat-x bottom;
	border: 1px solid #966228;
	}

a.button2:link, a.button2:visited{
	color: #966228;
	background: #e7c598 url("../images/site/bg-nav23.jpg") repeat-x bottom;
	border: 1px solid #966228;
	padding:.5em;
	text-decoration: none;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius:10px;
	}

a.button2:hover, a.button2:active{  
	color: #FFF;
	background-color: #CEA97C;
	border: 1px solid #e0b885;
	}
	
a.call2action:link, a.call2action:visited {
	/*color: #966228;*/
	color: #FFF !important;
	background-color: #CEA97C;
	background-image: url(../images/site/bg-diag.jpg) repeat-x;
	border: 1px solid #966228;
	padding:0.5em;
	width: 200px;
	text-decoration: none;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius:10px;	
	}

a.call2action:hover, a.call2action:active{  
	/*color: #966228;*/
	color: #FFF !important;
	background: #e7c598 url("../images/site/bg-nav23.jpg") repeat-x bottom;
	border: 1px solid #966228;
	}

.row-head {
	background: #d3b997;
 	}

.row-odd {
	background: #f6ead9;
	}

.row-even {
	background: #f2dcc0;
	}


.photo-gallery-box {
/*  border: 1px solid #999;*/
	border: 1px solid #966228;
	float: left;
	margin: 5px;
	padding:1px;
	width:202px;
	height: 133px;
	}

.photo-gallery-image {
	border: 0px solid #333;
	}
	
 .photo-gallery-image img{
	vertical-align: bottom;
	height: 133px;
	width: 100%;
	}


/*******************************************************/
/******************* FORMS CSS *************************/
/*******************************************************/

label {
	color: #999;
	font-size: 90%;
	letter-spacing: 2px;
	}

input, textarea, select {
	border: 1px solid #CCC;
	margin: 0px;
	padding: 5px;
	background-color: #efefef;
	color:#333 ;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	}

input:hover, textarea:hover, select :hover{
	border-bottom-color: #999;
	}

.submit {
	border: 1px solid #999;
	color: #666;
	padding: 5px;
	width: 100px;
	font-weight: normal;
	background-color: #CCC;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	}

.submit:hover {
	background:#999;
	color:#CCC;
	}
